Interesting Project - Feature #2

Schedule the Timeboxes 1
11/13/2019 04:40 AM - Redmine Admin

Status: In Progress Start date:
Priority: Normal Due date:
Assignee: % Done:
Category: Estimated time:
Target version:

11/13/2019

0%
0.00 hour

Description

History

#1 - 11/13/2019 04:40 AM - Redmine Admin
- Status changed from New to Closed

- translation missing: en.field_activity definition changed from 1 to 14

#2 - 11/13/2019 04:41 AM - Redmine Admin

- Status changed from Closed to In Progress

06/21/2025
